<?php
/**
 * Custom template hooks for this theme.
 *
 * @package Kindergarten Art School
 */


/**
 * Before title meta hook
 */
if ( ! function_exists( 'kindergarten_art_school_before_title' ) ) :
function kindergarten_art_school_before_title() {
	do_action('kindergarten_art_school_before_title');
}
endif;


/**
 * Before title content hook
 */
if ( ! function_exists( 'kindergarten_art_school_before_title_content' ) ) :
	function kindergarten_art_school_before_title_content() {
		do_action('kindergarten_art_school_before_title_content');
	}
endif;


/**
 * After title content hook
 */
if ( ! function_exists( 'kindergarten_art_school_after_title_content' ) ) :
	function kindergarten_art_school_after_title_content() {
		do_action('kindergarten_art_school_after_title_content');
	}
endif;


/**
 * After title meta hook
 */
if ( ! function_exists( 'kindergarten_art_school_after_title' ) ) :
function kindergarten_art_school_after_title() {
	do_action('kindergarten_art_school_after_title');
}
endif;

/**
 * Single post content after meta hook
 */
if ( ! function_exists( 'kindergarten_art_school_single_post_after_content' ) ) :
	function kindergarten_art_school_single_post_after_content($postID) {
		do_action('kindergarten_art_school_single_post_after_content',$postID);
	}
endif;